
/*******************
My EURES - list-6
About us - list-5
Skills & Careers - list-4
Living & Working - list-3
Employers - list-2
Jobseekers - list 1
Standard-list-0
*********************/

ul.list-0 li,
ul.list-1 li,
ul.list-2 li,
ul.list-3 li,
ul.list-4 li,
ul.list-5 li,
ul.list-6 li
{
	font-size:0.75em;
	list-style:inside disc;
	padding:0 0 0 1em;
	text-indent:-1em;
}


ul.list-0 li span,
ul.list-1 li span,
ul.list-2 li span,
ul.list-3 li span,
ul.list-4 li span,
ul.list-5 li span,
ul.list-6 li span
{
	color:#333333;
}

ul.list-0 li
{
	color:#1f4f8c;
}

ul.list-1 li
{
	color:#829500;
}

ul.list-2 li
{
	color:#EE7F00;
}

ul.list-3 li
{
	color:#B30044;
}

ul.list-4 li
{
	color:#0A9FA0;
}

ul.list-5 li
{
	color:#1f4f8c;
}

ul.list-6 li
{
	color:#5a6f7a;
}

ul.list-dotted-separator
{
	margin:0 0 0.4em 0;
	padding:0 0 0.4em 0;
	border-bottom:1px dotted #4d442a;
}



/*RECURSIVE LIST*/

ul.recursive-list-root
{
	margin-left:10em;
}
	ul.recursive-list-root li
	{
		padding-left:2em;
	}
	
	ul.recursive-list-root li.data-label
	{
		width:12em;
		display:block;
		position:relative;
		left:-10em;
		padding:0;
		margin:0 0 -1.3em 0;
		cursor:auto;
	}
	
	ul.recursive-list-root li span.close-leaf
	{
		padding-left:16px;
		background:url(../gfx/collapsible_2.png) left 4px no-repeat;
		max-height:1.5em;
		cursor:pointer;
	}
	
	ul.recursive-list-root li span.open-leaf
	{
		padding-left:16px;
		background:url(../gfx/collapsible_2.png) left -48px no-repeat;
		max-height:1.5em;
		cursor:pointer;
	}
	
	ul.recursive-list-root li span.end-leaf
	{
		padding-left:16px;
		max-height:1.5em;
		background:url(../gfx/bullets/dott.png) no-repeat left center;
	}
	
	ul.recursive-list-root li.left-data-label
	{
		float:left;
		min-width: 10em;
		margin-bottom:1em;
	}
	
	ul.recursive-list-root li.left-description
	{
		float:left;
		margin-bottom:1em;
	}
		
/*EVENTS*/
.events-bar,
.events-bar-2
{
	padding: 1em 0.9em 1em 0.9em;
	
}
	
	.events-bar ul.first-list li.first-list
	{
		width:27%;
		float:left;
		border-right: 1px dotted #a6a194;
		padding:0 3% 0 3%;
	}
	
	.events-bar ul.first-list li.first-list-first
	{
		width:30%;
		float:left;
		border-right: 1px dotted #a6a194;
		padding:0 3% 0 0;
	}
	
	.events-bar ul.first-list li.first-list-last
	{
		width:30%;
		float:left;
		border-right: none;
		padding:0 0 0 3%;
	}
	
	.events-bar ul.second-list li.date,
	.events-bar-2 ul.second-list li.date
	{
		font-size: 0.6875em;
		color:#404040;
		font-weight:bold;
	}
	
	.events-bar ul.second-list li.link a,
	.events-bar-2 ul.second-list li.link a
	{
		font-size: 0.8125em;
		color:#253b96;
		font-weight:bold;
	}
	
	.events-bar ul.second-list li.place,
	.events-bar-2 ul.second-list li.place
	{
		font-size:0.75em;
		color:#808080;
	}
	
		
	.events-bar-2 ul.first-list li.first-list
	{
	
		border-bottom: 1px dotted #a6a194;
		padding: 5% 0 5% 0;
	}
	
	.events-bar-2 ul.first-list li.first,
	.events-bar-2 ul.first-list li:first-child 
	{
		padding:  0 0 5% 0;
	}
	
	
	.events-bar-2 ul.first-list li ul li,
	.events-bar-2 ul.first-list li ul li
	{
		padding:0 0 0 0 !important;
		margin:0 !important;
	}
	
	.events-bar-2 ul.first-list li ul li:first-child,
	.events-bar-2 ul.first-list li ul li:first-child
	{
		padding:0 0 0 2em !important;
		margin:0 !important;
	}
	
/*MY EURES FROM FORUM*/

.from-forum
{
	font-size:0.75em;
}

.from-forum .ff-row
{
	padding: 0 0 1em 0;
	border-bottom: 1px dotted #b2a680;
	margin-bottom: 1em;
}

	.from-forum ul
	{
		clear:both;	
	}
	
	.from-forum li.post
	{
		display:inline-block;
		width:60%;
		font-size:0.9125em;
		clear:both;
	}
	
	.from-forum li.avatar
	{
		display:inline-block;
		max-width:50px;
		padding-right:1em;
		float:left;
	}
	
	.from-forum li.avatar img
	{
		max-width:50px;
	}
	
	/*EURES LIST*/
	
	.eures-list-style, .journal-content-article ul:not(.no-eures-list-style), .journal-content-article ol:not(.no-eures-list-style) {
		margin-bottom: 0.8em;
	}

	.eures-list-style, .journal-content-article ul:not(.no-eures-list-style):not(.table-of-content) {
		 list-style-type: disc;
	}

	.eures-list-style, .journal-content-article ul:not(.no-eures-list-style):not(.table-of-content) li {
		font-size: 0.8em;
		margin-left: 2em;
		padding-left: 0.5em;
	}
	
		.eures-list-style, .journal-content-article ol:not(.no-eures-list-style) li {
		font-size: 0.8em;
		margin-left: 2em;
		padding-left: 0.5em;
	}